Package org.lwjgl.opengl

# Class ARBStencilTexturing

java.lang.Object
org.lwjgl.opengl.ARBStencilTexturing

public final class ARBStencilTexturing extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_DEPTH_STENCIL_TEXTURE_MODE`
Accepted by the <pname> parameter of TexParameter* and GetTexParameter*:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_DEPTH_STENCIL_TEXTURE_MODE

public static final int GL_DEPTH_STENCIL_TEXTURE_MODE
Accepted by the <pname> parameter of TexParameter* and GetTexParameter*:

See Also:
  - Constant Field Values